Package javax.validation

# Interface ConstraintValidatorContext.ConstraintViolationBuilder.LeafNodeBuilderCustomizableContext

Enclosing interface:
  `ConstraintValidatorContext.ConstraintViolationBuilder`

public static interface ConstraintValidatorContext.ConstraintViolationBuilder.LeafNodeBuilderCustomizableContext

Since:
  1.1

## Method Summary

Modifier and Type
Method
Description
`ConstraintValidatorContext`
`addConstraintViolation()`
`ConstraintValidatorContext.ConstraintViolationBuilder.LeafNodeContextBuilder`
`inIterable()`

## Method Details

### inIterable

ConstraintValidatorContext.ConstraintViolationBuilder.LeafNodeContextBuilder inIterable()

### addConstraintViolation

ConstraintValidatorContext addConstraintViolation()